/* @import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,700,700i|Source+Sans+Pro:300,300i,400,400i,700,700i|Ubuntu:300,300i,400,400i,700,700i&subset=cyrillic'); */


/* cyrillic-ext */

/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc3CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc-CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc2CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc5CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc1CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc0CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 300;
	src: local('Roboto Light Italic'), local('Roboto-LightItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TjASc6CsTYl4BO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xFIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xMIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xEIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xLIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xHIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xGIzIXKMnyrYk.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 400;
	src: local('Roboto Italic'), local('Roboto-Italic'), url(/local/templates/market2_v2/fonts/roboto/KFOkCnqEu92Fr1Mu51xIIzIXKMny.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic3CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic-CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic2CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic5CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic1CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic0CsTYl4BOQ3o.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: italic;
	font-weight: 700;
	src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url(/local/templates/market2_v2/fonts/roboto/KFOjCnqEu92Fr1Mu51TzBic6CsTYl4BO.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCRc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fABc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCBc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fBxc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fCxc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fChc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 300;
	src: local('Roboto Light'), local('Roboto-Light'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmSU5fBBc4AMP6lQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu72xKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu5mxKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu7mxKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu4WxKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu7WxKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu7GxKKTU1Kvnz.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto'), local('Roboto-Regular'), url(/local/templates/market2_v2/fonts/roboto/KFOmCnqEu92Fr1Mu4mxKKTU1Kg.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* cyrillic-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCRc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
} */

/* cyrillic */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfABc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCBc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+1F00-1FFF;
} */

/* greek */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfBxc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0370-03FF;
} */

/* vietnamese */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfCxc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
} */

/* latin-ext */
/* @font-face {
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfChc4AMP6lbBP.woff2) format('woff2');
	unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
} */

/* latin */
@font-face {
	font-display: swap;
	font-family: 'Roboto';
	font-style: normal;
	font-weight: 700;
	src: local('Roboto Bold'), local('Roboto-Bold'), url(/local/templates/market2_v2/fonts/roboto/KFOlCnqEu92Fr1MmWUlfBBc4AMP6lQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}


*, *:focus {
	outline: none !important;
}

body {
	font-family: 'Roboto', sans-serif;
	color: #414141;
	font-size: 14px;
	position: relative;
	min-width: 320px;
}

h1, .h1 {
	font-size: 1.786em;
	color: #181818;
	font-weight: bold;
	margin: 20px 0px 20px;
}

.bxr-template-container h1.bxr-h1 {
	border-bottom: 1px solid #ededed;
	padding: 0.2rem 0 2.0rem 0;
	margin: 0 0 1.8rem 0;
}

h2, .h2 {
	font-size: 1.429em;
	color: #181818;
	font-weight: bold;
	margin: 10px 0px 20px;
}

.bxr-cloud-padding .h2 {
	padding: 0.2rem 0 2.0rem 0;
	margin: 0;
}

h3, .h3 {
	font-size: 1.286em;
	color: #181818;
	font-weight: bold;
	margin: 16px 0px 20px;
}

h4, .h4 {
	font-size: 1.143em;
	color: #181818;
	font-weight: bold;
	margin: 10px 0px 20px;
}

.company-logo {
	margin-right: 20px;
	float: left;
}

@media (min-width: 992px) {
	.bxr-sticky-col {
		position: fixed;
		z-index: 9;
	}

	.bxr-stop-col {
		position: relative;
		z-index: 9;
	}
}

.modal-backdrop {
	z-index: 1098;
}

.modal {
	z-index: 1099;
}

input[type="text"], input[type="password"] {
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 11px;
	outline: none;
	border: 1px solid #e7e7e7;
	border-radius: 4px;
	box-shadow: inset 2px 2px 2px -1px rgba(180, 188, 191, 0.23);
	vertical-align: middle;
	font-size: 90%;
}

.btn, .bxr-color-button, .bx_auth_popup_form, .containter input[type="submit"], .authorize-submit-cell input[type="submit"], .bx-registration-table input[type="submit"], .bxr-border-color-button {
	border-radius: 4px;
	padding: 11px 13px 10px;
	border-collapse: collapse;
	border: none;
	font-size: 13px;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
}

.bxr-color-button:visited, .bxr-color-button:focus {
	color: #fff;
}

.bxr-color-button:hover, .bxr-color-button:focus, .bxr-color-button:visited {
	text-decoration: none;
}

.bxr-hidden {
	display: none;
}

.bxr-color-button .glyphicon, .bxr-color-button .fa {
	margin-right: 8px;
	font-size: 14px;
}

.bxr-border-button {
	display: inline-block;
	font: 13px "Roboto", sans-serif;
	padding: 6px 20px;
	text-align: center;
	margin-bottom: 10px;
	margin-right: 10px;
	border-radius: 2px;
	cursor: pointer;
}

/*scroll start*/
.scroll-wrapper {
	overflow-y: auto;
}

.scroll-wrapper > .scroll-element, .scroll-wrapper > .scroll-element div {
	border: none;
	margin: 0;
	padding: 0;
	position: absolute;
	z-index: 999999;
}

.scroll-wrapper > .scroll-element div {
	display: block;
	height: 100%;
	left: 0;
	top: 0;
	width: 100%;
}

.scroll-wrapper > .scroll-element.scroll-y {
	height: 100%;
	right: 2px;
	top: 0;
	width: 4px;
}

.scroll-wrapper > .scroll-element .scroll-element_track {
	background-color: #e8e8e8;
}

.scroll-wrapper > .scroll-element .scroll-element_outer, .scroll-wrapper > .scroll-element .scroll-element_track, .scroll-wrapper > .scroll-element .scroll-bar {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

/*scroll end*/

/*basket btn start*/
.bxr-basket-action {
	margin-bottom: 6px;
}

input.bxr-quantity-button-plus, input.bxr-quantity-button-minus {
	padding: 7px 3px;
	border: 1px solid #e0e0e0;
	background: #FFF;
	display: block;
	float: left;
	width: 20px;
}

input.bxr-quantity-button-plus {
	border-radius: 0px 4px 4px 0px;
}

input.bxr-quantity-button-minus {
	border-radius: 4px 0px 0px 4px;
}

input.bxr-quantity-button-plus, .bxr-basket-add {
	margin-right: 14px;
}

input[type=text].bxr-quantity-text {
	background: #f7f7f9;
	display: block;
	float: left;
	width: 33px;
	border-left: 0px;
	border-right: 0px;
	box-shadow: none;
	border-radius: 0;
	padding: 7px 5px;
	vertical-align: top;
}

.bxr-quantity-text, .bxr-quantity-button-minus, .bxr-quantity-button-plus, .icon-button-cart, .bxr-quantity-button-delay, .icon-button-delay, .icon-button-delete, .compare-button-delete {
	font-size: 14px;
	line-height: 24px;
	color: #000;
	width: 30px;
	text-align: center;
}

.bxr-indicator-item-active, .bxr-counter-active, .bxr-counter-compare-active, .bxr-detail-torg-btn .bxr-indicator-item-active, .bxr-detail-torg-btn .bxr-counter-compare-active {
	border: 1px solid transparent;
}

/*basket btn end*/

/*fancy start*/
.fancybox-thumbs > ul > li {
	border: 1px solid #eaeaea;
	border-radius: 4px;
	margin: 2px 2px 2px 2px;
}

.scroll-wrapper.fancybox-thumbs {
	padding: 17px 20px 20px !important;
	width: 260px;
}

@media (min-width: 801px) {
	.fancybox-container--thumbs .fancybox-caption-wrap, .fancybox-container--thumbs .fancybox-controls, .fancybox-container--thumbs .fancybox-slider-wrap {
		right: 260px;
	}
}

.fancybox-thumbs > ul > li {
	height: 105px;
	text-align: center;
	line-height: 105px;
}

.fancybox-thumbs > ul > li > img {
	position: relative;
	width: auto !important;
	height: auto !important;
	min-width: auto !important;
	min-height: auto !important;
	max-width: 95px;
	max-height: 94px;
	margin: 0 !important;
}

/*fancy end*/

.bxr-breadcrumb-wrap {
	background: #fff;
	border-radius: 4px;
	padding: 20px 20px 0px;
	margin-bottom: 20px;
	display: table;
	width: 100%;
	box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.08);
}

.popup-window {
	border-radius: 4px;
}

.popup-window-content .bx-catalog-popup-content {
	padding: 20px 0;
}

.bx-catalog-popup-message {
	padding: 0 20px;
	text-align: center;
}

.bxr-m20 {
	margin-top: 2rem;
	margin-bottom: 2rem;
}

.bxr-t20 {
	margin-top: 2rem;
	margin-bottom: 0;
}

.bxr-b20 {
	margin-top: 0;
	margin-bottom: 2rem;
}

.prm_bxr_catalog_top > div > *, .prm_bxr_left > div > *, .prm_bxr_catalog_top > div > *, .prm_bxr_sidebar > div > * {
	margin-top: 0;
	margin-bottom: 2rem;
	display: block;
}

.prm_bxr_left > div > * {
	padding: 2rem;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
	background: #fff;
	border-radius: 4px;
	margin: 1px 1px 2rem 1px;
}

.bxr-p20 {
	padding-top: 2rem;
	padding-bottom: 2rem;
}

.bxr-w100 {
	width: 100%;
}

.bxr-element-row-middle {
	display: table;
}

.bxr-element-row-middle > .bxr-element-col-middle {
	display: table-cell;
	vertical-align: middle;
}

#bxr-show-more {
	text-align: center;
	min-height: 38px;
}

.bxr-nav-loader {
	border: 3px solid #f3f3f3;
	border-top: 3px solid #ef7f1a;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	animation: spin 2s linear infinite;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -10px;
	margin-left: -10px;
}

.inline-block {
	display: inline-block;
}

@keyframes spin {
	0% {
		transform: rotate(0deg);
	}
	100% {
		transform: rotate(360deg);
	}
}

.bxr-border-block {
	border: 1px solid #ddd;
	background-color: #fff;
	padding: 20px 20px 20px 20px;
	margin: 15px 0 30px 0;
}

/*modal-backdrop*/
.modal-backdrop.in {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
	opacity: 0.1;
	z-index: 15;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	background-color: #000;
	display: none;
}

.modal.in {
	z-index: 1050;
	background: rgba(0, 0, 0, 0.5);
}

/*end modal-backdrop*/

.ajax-shadow {
	background: rgba(255, 255, 255, 0.7);
	display: block;
	position: absolute;
	z-index: 1080;
}

.fa-ajax-shadow {
	display: block;
	width: 100%;
	text-align: center;
}

.fa-ajax-shadow > .fa {
	font-size: 60px;
	color: #777;
}

.modal-header {
	border-width: 2px !important;
}

.modal-header, .modal-body {
	padding: 15px 25px;
}

.modal-header .close {
	margin-right: -10px;
	margin-top: 0px;
}

/*start order styles*/
#bx-soa-order .bx-soa-section.bx-step-completed, #bx-soa-order .bx-soa-section.bx-selected {
	border: 1px solid #efefef;
}

#bx-soa-order .bx-soa-section-title-container {
	padding: 20px 0;
	background: #f9f9f9;
	border-bottom: 1px solid #efefef;
}

#bx-soa-order .bx-soa-section.bx-step-completed .bx-soa-section-content {
	line-height: 30px;
}

#bx-soa-order .bx-soa-section {
	margin-bottom: 20px;
	border-radius: 4px;
}

#bx-soa-order .bx-soa-section.bx-step-error {
	border: 1px solid #f3afa0;
}

#bx-soa-order .bx-soa-section.bx-selected .bx-soa-section-title {
	font-size: 16px;
}

#bx-soa-order .bx-soa-section-title {
	padding-left: 20px;
}

#bx-soa-order .bx-soa-editstep {
	display: inline-block;
	line-height: 1;
	margin-top: -1px;
	margin-right: 10px;
}

#bx-soa-order .bx-soa-editstep:hover {
	text-decoration: none;
}

#bx-soa-order .bx-soa-section-content {
	padding: 20px 20px 20px 60px;
}

#bx-soa-order .bx-soa-pp-desc-container .bx-soa-pp-company-graf-container {
	border: none;
}

#bx-soa-order .bx-selected .bx-soa-coupon-label {
	padding-top: 0px;
	margin-bottom: 0;
	line-height: 1;
	vertical-align: middle;
}

#bx-soa-order .bx-soa-coupon-block {
	margin-bottom: 20px;
}

#bx-soa-order .bx-soa-more {
	border-top: 1px solid #efefef;
	padding-top: 20px;
	padding-bottom: 10px;
}

@media (min-width: 580px) {
	#bx-soa-order .bx-soa-item-img-block {
		width: 100px;
	}
}

#bx-soa-order .bx-soa-item-imgcontainer {
	border: none;
}

#bx-soa-orderSave label[data-bx-user-consent] {
	margin-bottom: 10px;
	margin-top: 5px;
}

#bx-soa-orderSave label[data-bx-user-consent] a {
	font-size: 14px;
}

#bx-soa-orderSave label[data-bx-user-consent] input {
	margin-top: 0px;
}

#bx-soa-order .bx-soa-cart-total-line.bx-soa-cart-total-line-highlighted {
	background: #faf9f9;
}

#bx-soa-order .bx-soa-cart-total .bx-soa-cart-total-line-total .bx-soa-cart-d {
	font-size: 18px;
}

#bx-soa-order .bx-soa-cart-total .bx-soa-cart-total-line:first-child {
	padding: 5px 7px 20px;
}

#bx-soa-order .bx-soa-pp .bx-soa-pp-company {
	padding: 10px 16px 10px 0px;
}

#bx-soa-order .bx-soa-pp-desc-container .bx-soa-pp-company {
	background: #f9f9f9;
	border: none;
	padding: 20px 20px 20px 20px;
	margin-bottom: 10px;
}

#bx-soa-order .bx-soa-pp-company-graf-container {
	border: 1px solid #efefef;
	border-radius: 4px;
}

#bx-soa-order .form-group .form-control {
	height: 40px;
	background: #faf9f9;
	border: 1px solid #efefef;
	border-radius: 4px;
	box-shadow: none;
}

#bx-soa-order .form-group .form-control:focus {
	box-shadow: none;
	background: #fff;
}

#bx-soa-order .bx-soa-reference {
	font-size: 14px;
}

#bx-soa-order .bx-soa .form-group label {
	padding-bottom: 0px;
}

#bx-soa-order .bx-soa-cart-total .bx-soa-cart-total-line:nth-child(2) {
	border-color: #e8e9eb;
}

#bx-soa-order .form-group {
	margin-bottom: 20px;
}

#bx-soa-order .bx_soa_location {
	margin-top: 0px;
}

#bx-soa-order .bx_soa_location .form-group:first-child .bx-soa-custom-label {
	font-size: 16px;
	font-weight: bold;
	color: #181818;
	padding-bottom: 6px;
}

#bx-soa-order .bx-soa-coupon-input {
	padding-top: 10px;
}

#bx-soa-order .bx-soa-coupon-input input[type=text].form-control, #bx-soa-order .bx-soa-cart-total {
	margin-bottom: 0px;
	border: 1px solid #efefef;
	border-radius: 4px;
}

#bx-soa-order .bx-soa-coupon-input:after {
	right: 14px;
	margin-top: 0px;
}

#bx-soa-order .bx-soa-item-img-block {
	margin-right: 20px;
	border: 1px solid #efefef;
	border-radius: 4px;
	padding: 14px;
}

#bx-soa-order .bx-soa-item-table {
	margin-bottom: 0px;
}

#bx-soa-order .bx-soa-section-title-count {
	margin-right: 20px;
}

#bx-soa-order .bx-soa-pp-company-smalltitle {
	font-size: 13px;
	font-weight: lighter;
	color: #414141;
}

#bx-soa-order .bx-soa-pp-company-selected > img {
	height: 50px !important;
	border: 1px solid #efefef;
	border-radius: 4px;
	margin-right: 20px;
}

#bx-soa-order .bx-soa-pp-company-selected strong {
	margin-left: 0px;
}

#bx-soa-order .bx-soa-section.bx-selected .bx-soa-section-content {
	padding: 20px 20px 10px;
}

#bx-soa-order .form-group textarea.form-control {
	padding-top: 10px;
}

#bx-soa-order #bx-soa-orderSave > .checkbox {
	float: left;
	margin-top: 16px;
}

#bx-soa-order [data-type=informer] > div > div {
	padding-left: 60px !important;
}

#bx-soa-order .bx-soa-pp-company {
	z-index: 1;
}

#bx-soa-order .bx-soa-pp-delivery-cost {
	padding: 4px 8px;
	right: -1px;
	bottom: -1px;
	border-radius: 4px 0px 4px 0px;
	background: rgb(244, 67, 54);
}

#bx-soa-order .bx-soa-pp-company-logo {
	padding-top: 20px;
}

#bx-soa-order .bx-soa-pp-company-desc {
	padding-top: 20px;
}

#bx-soa-order .bx-soa-pp-price {
	padding: 14px 0;
}

#bx-soa-order .bx-soa-item-td {
	padding-left: 0px;
	padding-bottom: 20px;
	padding-top: 20px;
}

#bx-soa-order .alert {
	padding: 0px;
	margin-bottom: 30px;
}

#bx-soa-order .alert-success {
	color: #3C763D;
	background-color: #fff;
	border-color: #fff;
}

#bx-soa-order .alert-danger {
	color: #f44336;
	background-color: #fff;
	border-color: #ebccd1;
}

#bx-soa-order .alert-warning {
	color: #8A6D3B;
	background-color: #fff;
	border-color: #ebccd1;
}

#bx-soa-order .bx-soa-tooltip.bx-soa-tooltip-danger .tooltip-arrow {
	border-top-color: #f44336;
}

#bx-soa-order .bx-soa-tooltip.bx-soa-tooltip-danger .tooltip-inner {
	background: #f44336;
	color: #ffffff;
}

#bx-soa-order #bx-soa-basket .bx-soa-editstep {
	display: none;
}

/*start order mobile styles*/
@media (max-width: 767px) {
	#bx-soa-order .bx-soa-item-td {
		min-width: auto !important;
		padding-bottom: 10px;
		padding-top: 0px;
		text-align: center;
	}

	#bx-soa-order .bx-soa-item-tr {
		text-align: left;
		padding-top: 20px;
		padding-bottom: 20px;
	}

	#bx-soa-order .bx-soa-section-content {
		padding: 20px 20px 20px 22px;
	}

	#bx-soa-order .bx-soa-pp-company-selected > img {
		display: none;
	}

	#bx-soa-order .bx-soa-pp-desc-container .bx-soa-pp-company-graf-container {
		margin-top: 20px;
	}

	#bx-soa-order .bx-soa-coupon-input input[type=text].form-control, #bx-soa-order .bx-soa-cart-total {
		margin-bottom: 20px;
		margin-top: 2px;
	}

	#bx-soa-order #bx-soa-orderSave > .checkbox {
		margin-top: 40px;
		padding: 0px 0px;
		float: none;
	}

	#bx-soa-order .bx-soa-editstep {
		float: left;
		margin-left: 47px;
		margin-top: 6px;
	}

	#bx-soa-order .bx-soa-item-block {
		text-align: center;
	}

	#bx-soa-order .bx-soa-item-img-block {
		float: none;
		margin: 0 auto;
		border: none;
	}

	#bx-soa-order .bx-step-completed .bx-soa-item-img-block {
		width: 90px;
	}

	.bx-soa-pp-company-selected, #bx-soa-order .bx-soa-pp-price {
		padding: 0px 0;
		text-align: left;
	}

	#bx-soa-order .bx-soa-coupon-label {
		margin-top: 20px;
		padding-bottom: 0px;
	}

	#bx-soa-order .bx-soa-coupon-input:after {
		margin-top: -9px;
	}

	#bx-soa-order .bx-soa-item-td-text .bx-price + br {
		display: none;
	}

	#bx-soa-order .bx-price-old {
		padding-left: 10px;
	}

	#bx-soa-order .bx-soa-item-title {
		padding-left: 0px;
	}
}

/*end order styles*/

/*start consent styles*/
.main-user-consent-request-popup-cont {
	padding: 0;
	border-radius: 4px;
	height: 486px;
}

.main-user-consent-request-popup-header {
	font-size: 16px;
	color: #181818;
	font-weight: bold;
	margin: 0px 0px 10px;
	padding: 20px 20px;
	border-bottom: 1px solid #efefef;
	border-width: 2px !important;
}

.main-user-consent-request-popup-body {
	padding: 15px 20px;
}

.main-user-consent-request-popup-text {
	height: 310px;
	border: 1px solid #efefef;
	border-radius: 4px;
	resize: none;
}

.main-user-consent-request-popup-button-acc, .main-user-consent-request-popup-button-rej {
	border-radius: 4px;
	padding: 11px 13px 10px;
	border-collapse: collapse;
	border: none;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	height: auto;
	font: bold 13px Roboto, sans-serif;
	box-shadow: none;
	color: #fff;
}

.main-user-consent-request-popup-button-rej:hover {
	background: #fff;
}

@media (max-width: 767px) {
	.main-user-consent-request-popup-cont {
		height: 466px;
	}

	.main-user-consent-request-popup-text {
		height: 255px;
	}
}

/*end consent styles*/

@media (max-width: 767px) {
	.pull-right-xs {
		float: right;
	}
}

.delivery-img {
	display: inline-block;
	float: left;
	margin: 0 34px 0 0;
}

.delivery-img-agent {
	border: 1px solid #cacaca;
	border-radius: 4px;
	padding: 29px 0;
	text-align: center;
}

.delivery-text-agent {
	padding-left: 18px !important;
}

.delivery-item-text {
	display: none;
	clear: both;
	margin-bottom: 20px;
}

.delivery-item-more {
	cursor: pointer;
}

.delivery-item-more .fa-angle-up-js {
	display: none;
}

.company-logo {
	max-width: 100%;
	height: auto;
	margin-bottom: 15px;
}

.bxr-subscribe-tab-link {
	display: inline-block;
	font: 13px "Roboto", sans-serif;
	padding: 6px 20px;
	text-align: center;
	margin-bottom: 10px;
	margin-right: 10px;
	border-radius: 2px;
	cursor: pointer;
}

.bxr-product-block-title, .h3 {
	border-bottom: 2px solid #777;
	display: inline-block;
	padding-bottom: 6px;
}

.slick-dots button {
	padding: 0;
}

#bxmedialib input {
	padding: 0;
	margin: 0;
	width: auto;
}

.bxr-contact-form-fullwidth {
	padding: 30px 12px;
	margin: 20px 0;
	background-color: #f9f9f9;
	border: 1px solid #ececec;
	border-radius: 4px;
}

.modal-content {
	box-shadow: none;
	border: none;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.12);
}

@media print {
	a[href]:after {
		content: "";
	}

	#panel, .bxr-mobile-push-menu-v2, .bxr-mobile-push-menu, #basket_form_container .bx_ordercart_photo_container, #basket_form_container .bx_sort_container, #basket_form_container .bx_ordercart_order_pay_center, #basket_form_container .control, #basket_form_container .bxr-quantity-button-minus-big-basket, #basket_form_container .bxr-quantity-button-plus-big-basket, #basket_form_container .bx_ordercart_order_pay_left, footer .mobile-footer-menu-tumbl, .bxr-detail-buy-btn-wrap, .bxr-detail-torg-btn {
		display: none !important;
	}

	#basket_form_container .bx_ordercart_order_pay_right {
		float: right;
		width: 100%;
	}

	#basket_form_container .bx_ordercart .bx_ordercart_order_table_container tbody td.item {
		width: 40%;
	}

	.bxr-basket-qty, .bxr-measure {
		float: left;
		width: auto;
	}

	.bxr-measure {
		margin-top: 6px;
	}

	.bx_ordercart .bx_ordercart_order_table_container tbody td.item, .bx_ordercart .bx_ordercart_order_table_container tbody td.custom, .bx_ordercart .bx_ordercart_order_table_container tbody td.control, .bx_ordercart .bx_ordercart_order_table_container tbody td.price {
		line-height: 0;
	}

	input[type=text] {
		background: none !important;
		border: none !important;
		font-weight: bold !important;
		width: auto !important;
		padding: 0 !important;
		margin: 0 !important;
	}

	#basket_form_container .itemphoto {
		width: 0;
		padding: 0;
		margin: 0;
	}

	#basket_form_container .custom.bxr-center-mobile > div {
		margin-top: 10px;
	}

	#basket_form_container .custom.bxr-center-mobile > div > table {
		margin-top: -10px;
	}

	#basket_form_container .current_price {
		margin-top: 4px;
	}
}


.mob-menu-preloader, .order-status-preloader, .product-comment-preloader {
	display: none;
	position: absolute;
	left: 0;
	top: -15%;
	z-index: 999;
	width: 100%;
	height: 130%;
	overflow: visible
}

.mob-menu-preloader, .order-status-preloader {
	background: url(/local/templates/market2_v1/images/processing.gif) no-repeat center center
}

.city_more {
	cursor: pointer;
}

#list_cities_wrapper.load {
	position: relative;
	min-height: 40px;
}


.bxr-breadcrumb .bxr-breadcrumb-item[itemprop="itemListElement"] {
	display: none;
}

.bxr-breadcrumb .bxr-breadcrumb-item:first-child {
	display: inline-block;
}

.bxr-left-menu-hover .fa.fa-angle-down {
	transition: transform .3s;
}

.bxr-left-menu-hover .fa.fa-angle-down.active {
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
}

.bxr-detail {
	padding: 20px
}

.bxr-detail-epilog {
	margin: 30px 0 30px;
	padding: 0 20px 12px;
	border-top: 1px solid #dbdbdb;
	border-bottom: 1px solid #dbdbdb
}

.bxr-element-detail {
	width: 100% !important
}

.bxr-sale-indicator .bxr-indicator-item:hover {
	border: 1px solid #c1272d;
	border-color: #c1272d;
	color: #263238;
}

.bxr-sort-panel {
	flex-grow: 1;
}

.bxr-sort-panel-container {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.modal_sity .ttl {
	padding: 0 34px 0 4%;
	margin-top: 11px;
}


.modal_sity .ui-widget input {
	padding: 6px 12px;
	font-size: 14px;
	height: 42px;
	border-radius: 2px;
	border: 1px solid #e6e9ea;
	line-height: 1.42857143;
	color: #555;
}


.modal_sity .ui-widget #sity_button {
	height: 42px;
}

.modal_sity .popular_panel {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	padding: 10px 4%;
	font-size: 15px;
	width: 100%;
	float: none;
	margin: 0 !important;
}

.modal_sity .popular_panel .label {
	padding: 5px 0;
}


.search-page form {
	position: relative;
}

.search-page .search-suggest {
	padding: 6px 12px;
	height: 42px;
	border: 1px solid #e6e9ea;
	border-radius: 2px;
	color: #555;
	box-shadow: none;
	font-size: 14px;
}


.search-page input[type="submit"] {
	position: absolute;
	display: block;
	z-index: 1;
	top: 9px;
	right: 3px;
	width: 32px;
	height: 24px;
	color: transparent;
	font-size: 0px;
	border: none;
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAABiUlEQVQ4jY1UIcsCQRCdPb5qVTQKouWKcP2Eq3LZH2AUBC1iuGt206FgueBVzYpBxaAWk8muVS/fxwzusLsaHFhuZ3fem5mdx4k0TeF2uwF+bdvO1us17HY7eD6fkMvloFgsgud5EMexCIIATPtT/KzVahHQtOVyCY7jZO9joV5bEjwYDL6CpR2PR+j3+xSrnmMLWuZSqQSdTgfbgcfjAYfDAabTKQPa7bZWhYUBKngymcgAXqPRiAmSJCFyuaz9fs+XmNnsUVZarVZp807GbViv14ujCoUClY1faXh/uVygXq9/sIIxBVDJ4jgmv9frkR9F0QeYCCqVCpxOJ3JWqxVl3263NH/FsvP5zF4+n+e95fs+Ozhvc0zoh2HID91sNrV3Evf7HRaLRTafzxlRq9WoAmzher1q+mg0GqhQIiiXyywk4bouByFos9mQeExx4bk2BeVODIdD0oJpWHa32/3aqkogexOz2QzG4zEtVVCYwCQxCTSiL6LSSPD9NB38aCjtDH8Bvu/DP/+VtrOUgR1cAAAAAElFTkSuQmCC');
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
	border-left: 1px solid #e6e9ea;
}
.bxr-trigger-v2 .bxr-element-container {
	display: flex;
	flex-direction: column;
	align-items: center;
}
.bxr-trigger-v2 .bxr-element-name {
	text-align: center;
}
.bxr-trigger-v2 .bxr-element-image {
	margin: 0 0 5px 0;
}
@media (max-width: 1024px) {
	.modal_sity .ui-widget {
		display: flex;
		flex-direction: row;
		align-items: flex-start;
		padding: 10px 4%;
	}

	.modal_sity .ui-widget input {
		float: none;
		margin: 0 0 0 0 !important;
	}

	.modal_sity .ttl {
		float: none;
		text-align: left;
		display: flex;
		width: 220px;
	}

	.modal_sity .sity_button {
		margin: 0 0 0 5px;
	}
}

@media (max-width: 580px) {

	.modal_sity .modal-pay-no {
		max-width: 100%;
		width: 100%;
	}

	.modal_sity .modal-pay-no .modal-content {
		border-radius: 0;
	}
}

@media (max-width: 375px) {
	.modal_sity .ui-widget {
		display: flex;
		flex-direction: column;
		align-items: flex-start;
		padding: 0 4%;
	}

	.modal_sity .sity_button {
		margin: 5px 0;
	}
}

@media (min-width: 1024px) {
	.bxr-sort-panel-container {
		flex-direction: row;
		justify-content: space-between;
	}

	.modal_sity .modal-pay-no {
		width: 950px;
	}

	.modal_sity .popular_panel {
		flex-direction: row;
	}


	.modal_sity .popular_panel .popular_city {
		padding: 0 5px;
	}
}

@media (max-width: 1260px) and (min-width: 992px) {
	.fa.fa-phone.bxr-bg-hover-light-flat {
		display: none;
	}
}
@media (max-width: 1260px) and (min-width: 1200px) {
	.bxr-phone-block.phone-big li {
		padding-right: 5px!important;
	}
}
@media (max-width: 1200px) and (min-width: 992px) {
	.fa.fa-phone.bxr-bg-hover-light-flat {
		display: none;
	}
	.bxr-phone-block.phone-big li {
		padding-right: 20px!important;
	}
}

.bxr-element-slider {
	display: block !important; 
}

.sort-nanel__row {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	   -moz-box-pack: justify;
	    -ms-flex-pack: justify;
	        justify-content: space-between;
}

.bxr-sort-panel-container {
	flex-grow: 1;
}

.clear:before {
	content: '';
	display: table;
	clear: both;
}

.bxr-left-menu-hover > li > .left-menu-cur-item {
	padding-left: 15px !important;
}

.contact_item__value {
	font-size: 20px;
}

/*add phone in mobile-menu*/

.header_s2__phone-wrap {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
}

.header_s2__phone-wrap a {
	color: #000;
	font-weight: bold;
	text-decoration: none;
}

.header_s2__phone-wrap a:hover {
	cursor: pointer;
	text-decoration: underline;
}

@media screen and (max-width: 767px) {
	.hidden-sm-up {
		display: block;
	}
}

@media screen and (max-width: 400px) {
	.header_s2__phone-wrap {
		left: 40%;
		transform: translate(-40%,-50%);
	}
}

/*fix block parent arrow*/

#bxr-multilevel-menu li.child,
#bxr-multilevel-menu li.parent {
	position: relative;
}

#bxr-multilevel-menu li.child:before {
	position: absolute;
	top: 50%;
	right: 32px;
	transform: translateX(-50%);
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNyIgaGVpZ2h0PSIxMCIgdmlld0JveD0iMCAwIDcgMTAiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PHBhdGggZD0iTTUgMTBMLTUuMTY1NjNlLTA3IDVMNSAtMS4wMjQ0OWUtMDdMNi4xNzE4OCAxLjE3MTg4TDIuMzQzNzUgNUw2LjE3MTg4IDguODI4MTJMNSAxMFoiIGZpbGw9IiNGRkZGRkYiLz48L3N2Zz4=);
	background-size: 100% 100%;
}

#bxr-multilevel-menu li.parent .arrow:after {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	content: '';
	width: 15px;
	height: 15px;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iNSIgaGVpZ2h0PSI3IiB2aWV3Qm94PSIwIDAgNSA3IiBmaWxsPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxwYXRoIGQ9Ik0xLjYxNzE5IDAuMjI2NTYyTDQuNjE3MTkgMy4yMjY1NkwxLjYxNzE5IDYuMjI2NTZMMC45MTQwNjMgNS41MjM0NEwzLjIxMDk0IDMuMjI2NTZMMC45MTQwNjMgMC45Mjk2ODhMMS42MTcxOSAwLjIyNjU2MloiIGZpbGw9IiNDMTI3MkQiLz48L3N2Zz4=);
	background-size: 100% 100%;
}

#bxr-multilevel-menu li.parent a {
	display: inline;
	border-bottom: none;
	padding: 0;
}

#bxr-multilevel-menu li.parent .arrow {
	position: absolute;
	top: 0;
	right: 0;
	width: 30%;
	height: 100%;
	background: #fcfcfc;
}

.amo-button-holder {
	z-index: 1000!important;
	padding-top: 0!important;
}

.amo-button-holder iframe {
	height: 0!important;
}

.amo-button-holder.height-null iframe {
	height: 364px!important;
}

.bxr-left-column-top.bxr-cloud-all {
	margin-top: 0 !important;
}